<?PHP
/*
	
	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 

*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('ERR_SOCKET_CONNECTION_HOST_44','(44) Incorrect data to create a socket connection to Payment Client - Host:%s Port:%s');
define('ERR_SOCKET_CONNECTION_HOST_45','(45) Failed to create a socket connection to Payment Client - Host:%s Port:%s');
define('ERR_PAYMENT_CLIENT','(5) Failed to complete echo test to Payment Client - should be: Should be: 1,echo:Test, but received:'.' %s');
define('ERR_MERCHAND_TXN_REF','(6) Failed to add supplementary data using addDigitalOrderField command - MerchTxnRef. Response= %s');
define('ERR_CARD_NUM','(6) Failed to add supplementary data using addDigitalOrderField command - CardNum. Response=%s');
define('ERR_CARD_EXPIRY','(6) Failed to add supplementary data using addDigitalOrderField command - CardExp. Response=%s');
define('ERR_CARD_SECURITY_CODE','(6) Failed to add supplementary data using addDigitalOrderField command - CardSecurityCode. Response=%s');
define('ERR_TICKET_NO','(6) Failed to add supplementary data using addDigitalOrderField command - TicketNo. Response=%s');
define('ERR_DIGITAL_ORDER','(11) Digital Order has not created correctly - sendMOTODigitalOrder(%s,%s,%s,%s,) failed');
define('ERR_DIGITAL_RECEIPT','(12) No Results for Digital Receipt');
define('ERR_DIGITALRECEIPT_QSIRESPONSECODE','(23) No result for this field: DigitalReceipt.QSIResponseCode. Received: .%s');
define('ERR_PAYMENT_SERVER','(24) Error detected by Payment Server');

?>